Error while installing rails on ubuntu 14.04
0
Not solved Solved
about 2 years ago

"Hello, \nComme certains le savent .. j'ai du complètement réinstaller Ubuntu sur ma machine.. la version que j'ai maintenant est Ubuntu 14.04lts du coup je réinstalle tout .. et j'ai une belle erreur avec rails - auriez vous des pistes please ?? \n\n\nERROR: Error installing rails:\n\tERROR: Failed to build gem native extension.\n\n /usr/bin/ruby1.9.1 extconf.rb\n/usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require': cannot load such file -- mkmf (LoadError)\n\tfrom /usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require'\n\tfrom extconf.rb:1:in `<main>'\n\n"

about 2 years ago

Hello Maybe you can try this ? http://www.smashingmagazine.com/2011/06/set-up-an-ubuntu-local-development-machine-for-ruby-on-rails/

about 2 years ago

Thank you so much it works perfectly !

Cancel
Submit your answer